/**
 * @file
 * Layout Styling (DIV Positioning)
 *
 * Define CSS classes to create a table-free, 3-column, 2-column, or single
 * column layout depending on whether blocks are enabled in the left or right
 * columns.
 *
 * This layout is based on the Zen Columns layout method.
 *   http://drupal.org/node/201428
 *
 * Only CSS that affects the layout (positioning) of major elements should be
 * listed here.  Such as:
 *   display, position, float, clear, width, height, min-width, min-height
 *   margin, border, padding, overflow
 */


/*
 * Body
 */
body {
  margin: 0px auto;
}

#page-wrapper,
.region-page-closure {
  width: 90%; /* Don't allow the browser to make the site unreadable. */
  min-width: 985px;
  margin: 0px auto;
  margin-top: 10px;
}

#page {
}

/*
 * Header
 */
#header {
}

#header .section {
}

#search-box {
}

.region-header {
  clear: both; /* Clear the logo */
}

/*
 * Main (container for everything else)
 */
#main-wrapper {
  position: relative;
}

#main {
}

/*
 * Content
 */
#content {
  float: left; /* LTR */
  width: 100%;
  margin-left: 0; /* LTR */
  margin-right: -100%; /* LTR */ /* Negative value of #content's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to #content .section. */
}

#content .section,
.no-sidebars #content .section {
  margin: 0;
  padding: 0;
}

.sidebar-first #content .section {
  padding-left: 200px; /* LTR */ /* The width + left margin of .region-sidebar-first. */
  padding-right: 0; /* LTR */
}

.sidebar-second #content .section {
  padding-left: 0; /* LTR */
  /* padding-right: 33%; /* LTR */ /* The width + right margin of .region-sidebar-second. */
  width: 76%;
}

.region-sidebar-second ul {
	padding: 0 0 0 0;
}

.region-sidebar-second ul li { 
	margin-bottom: 30px;
}

.region-sidebar-second ul ul {
	padding: 5px;
	margin-left: 10px;
}

.region-sidebar-second ul ul li {
	display: block;
	list-style: none;
	padding: 0 0 0 0;
	margin-bottom: 5px;
}

.region-sidebar-second ul li p {
	height: 60%;
}


.region-sidebar-second ul li p.red {
	clear: left;
	margin-right: 5px;
	float: left;
}

.region-sidebar-second ul ul li p {
	float: right;
	clear: both;
	width: 30%;
	display: inline;
}

.two-sidebars #content .section {
  padding-left: 200px; /* The width + left margin of .region-sidebar-first. */
  padding-right: 300px; /* The width + right margin of .region-sidebar-second. */
}

div#welcome{
	margin-top: 20px;
}

#content-area .views-row {
	padding: 1em 0 1em 0;
	border-bottom: 2px solid gray;
}

#content-area .views-row-even {
	margin-left: 0px;
}

#content-area .views-row-odd {
	margin-left: 0px;
}

/*
 * Navigation
 */
#navigation {
  float: left; /* LTR */
  width: 100%;
  margin-left: 0; /* LTR */
  margin-right: -100%; /* LTR */ /* Negative value of #navigation's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to #navigation .section. */
  height: 0.8em; /* The navigation can have any arbritrary height. We picked one
                    that is the line-height plus 1em: 1.3 + 1 = 2.3
                    Set this to the same value as the margin-top below. */
}

.with-navigation #content,
.with-navigation .region-sidebar-first,
.with-navigation .region-sidebar-second {
  margin-bottom: 40px;
  margin-top: 0.8em; /* Set this to the same value as the navigation height above. */
}

#navigation .section {
}

#navigation ul /* Primary and secondary links */ {
  margin: 0 0 0 0.3em;
  padding: 0;
  text-align: left; /* LTR */
  text-transform: uppercase;
}

#navigation li /* A simple method to get navigation links to appear in one line. */ {
  float: left; /* LTR */
}

#navigation li a,
div#site-name a {
  text-decoration: none;
  font-weight: bold;
  color: black;

  display: block;

  border: 3px solid black;
  padding: 8px 8px 5px 8px;

}

#navigation li a.active,
#navigation li a.active:hover {
  color: gray;
  border: 3px solid gray;
}

#navigation li a:hover {
  color: gray;
  border: 3px solid gray;
}

/*
 * First sidebar
 */
.region-sidebar-first {
  float: left; /* LTR */
  width: 200px;
  margin-left: 0; /* LTR */
  margin-right: -200px; /* LTR */ /* Negative value of .region-sidebar-first's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to .region-sidebar-first .section. */
}

.region-sidebar-first .section {
  margin: 0 20px 0 0; /* LTR */
  padding: 0;
}

.zen-one-sidebar-second .panel-sidebar-first {
	display: none;
}

/*
 * Second sidebar
 */
.region-sidebar-second {
  float: right; /* LTR */
  width: 21%;
  margin-right: 0px; */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to .region-sidebar-second .section. */
}

.region-sidebar-second .section {
  margin: 1em 0 0 0; /* LTR */
  padding: 0;
}

/*
 * Footer
 */
#footer {
  border-top: 4px solid black;
  padding-top: 0.6em;
}

#footer #footer-message {
  text-align: center;
  font-weight: bold;
}

#footer #login-link {
	text-align: center;
	margin-top: 1em;
}

#footer .section {
}

/*
 * Closure
 */
.region-page-closure /* See also the #page-wrapper declaration above that this div shares. */ {
}

/*
 * Prevent overflowing content
 */
#header,
#content,
#navigation,
.region-sidebar-first,
.region-sidebar-second,
#footer,
.region-page-closure {
  overflow: visible;
  word-wrap: break-word; /* A very nice CSS3 property */
}

#navigation {
  overflow: hidden; /* May need to be removed if using a dynamic drop-down menu */
}

#content .column {
	width: 66% !important;
}

/*
 * If a div.clearfix doesn't have any content after it and its bottom edge
 * touches the bottom of the viewport, Firefox and Safari will mistakenly
 * place several pixels worth of space between the bottom of the div and the
 * bottom of the viewport. Uncomment this CSS property to fix this.
 * Note: with some over-large content, this property might cause scrollbars
 * to appear on the #page-wrapper div.
 */
/*
#page-wrapper {
  overflow-y: hidden;
}
*/
#ribbon {
	position:fixed;
	z-index: 10;
	top: 0px;
	right: 0px;
	background-image: url('/sites/all/themes/wcbn/images/donate-r.png');
	width: 74px;
	height:74px;
}

/* Schedule and playlist changes go here! */
table {
	width: 100%;
}


td.show {
	width: 160px !important;
}

td.day {
	width: 25px;
	border-bottom: 1px solid #CCCCCC;
}

td.date {
	width: 25px;
	border-bottom: 1px solid #CCCCCC;
}

td.playtime {
	width: 70px;
}

tr.days {
	border-bottom: 1px solid #CCCCCC;
}

tr.even, tr.odd {
	background-color: white !important;
	height: 30px;
}
table#playlist {
	font-size: 10pt;
}

#schedule-table {
	font-size: 9pt !important;
}

tr.schedule {
}

#schedule-table td {
	border: 1px solid #CCCCCC;
	vertical-align: top; 
	max-width: 100px;
}

#schedule-table th {
	border: 1px solid #CCCCCC !important;
	vertical-align: top;
}

#searchbox {
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: 1px solid #CCC;
}

#whatsnext li {
	margin-bottom: 10px;
}

#whatsnext {
	border-top: 2px solid grey;
	border-bottom: 2px solid grey;
	padding-top: 10px;
	margin-top: -15px;
}
